Please support VectorLinux!

Author Topic: I need a jabber server  (Read 1822 times)

aixuser01

  • Member
  • *
  • Posts: 86
I need a jabber server
« on: September 06, 2007, 04:50:44 am »
I need a jabber server and can't seem to locate on on slap. any thoughts about this?

edit: running vl 5.8 std gold.
edit2 : needs to use (or have option for using) ssl
I was thinking about jabberd2  here is a link to the site
http://jabberstudio.org/projects/jabberd2/releases/?pname=jabberd2

let me know if I have muffed something up.
« Last Edit: September 06, 2007, 05:46:35 am by aixuser01 »
Evil Overlord rule 58 My doomsday device will not employ a large red digital countdown device unless it is absolutely necessary.  If a countdown device proves to be necessary, the doomsday device will be set to activate when the counter reaches 00:10:00, rather than 00:00:00.

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
Re: I need a jabber server
« Reply #1 on: September 06, 2007, 06:55:04 am »
We've been using ejabberd succesfully. I just picked up the installer package here:
http://www.process-one.net/en/ejabberd/downloads/

Then you just make that .bin file executable and run it.
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10